This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 170885 - Please update sharutils to newer 4.6 version
Please update sharutils to newer 4.6 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sharutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://www.gnu.org/software/sharutils/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 19:04 EDT by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 10:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec file improvements (897 bytes, patch)
2005-10-14 19:04 EDT, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2005-10-14 19:04:59 EDT
On 02-Oct-2005 sharutils 4.6 was released. Fedora Core Devel contains 6 years
old version 4.2.1.

I also attached patch that change Source0: to newer one, add URL and some docs,
please apply it.
Comment 1 Marcin Garski 2005-10-14 19:04:59 EDT
Created attachment 120008 [details]
spec file improvements
Comment 2 Ngo Than 2005-10-26 10:08:41 EDT
it's now in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.